#include<iostream>

using namespace std;

int main()
{
    int b,c,max=0;
    cin>>b>>c;
    if (b+c>=256){
        cout<<0;
    }
    else{
        if(c>b) max=c;
        else max=b;
    }
    cout<<256-max;
 return 0;
}